/* MOD 05 */
.mod-05 .imagen-post { background-position: center; background-repeat: no-repeat; background-size: cover; position: relative; }
.mod-05 .imagen-post span.cat {background-color: #e65c09;position: absolute;left: 0px;top: 15px;border-radius: 0px 40px 40px 0px;min-width: 170px;padding-left: 20px;padding-top: 0px;padding-bottom: 7px;}
.mod-05 .container {/* padding: 0px 30px; */}
.mod-05 .imagen-post span.cat span.icon { display: inline-block; }
.mod-05 .imagen-post span.cat p { display: inline-block; font-family: RobotoRegular; font-size: 21px; color: #fff; padding-left: 9px; margin-bottom: 0px; position: relative; top: 2px; padding-right: 20px; }
.mod-05 .imagen-post .wrapper { display: table; width: 100%; height: 100%; }
.mod-05 .imagen-post .wrapper .texto { display: table-cell; vertical-align: middle; position: relative; }
.mod-05 .imagen-post .wrapper .texto h3 { display: block; margin: 0px; width: 450px; color: #fff; padding-left: 15px; font-family: RobotoRegular; font-size: 38px; line-height: 40px; margin-bottom: 20px; }
.mod-05 .imagen-post .wrapper .texto span.ubicacion { margin-left: 15px; color: #fff; background-image: url(../img/punto.png); background-repeat: no-repeat; background-position-y: center; padding: 9px 0px; padding-left: 35px; font-family: RobotoLight; font-style: italic; }
.mod-05 .imagen-post .fecha {position: absolute;bottom: 15px;left: 30px;color: #e65c09;background-color: #fff;width: 75px;height: 75px;text-align: center;font-size: 18px;border-radius: 100%;padding-top: 24px;font-family: RobotoRegular;}
.mod-05 .imagen-post a.btn { display: inline-block; color: #fff; background-color: #000; font-family: RobotoRegular; font-size: 18px; padding: 9px 15px; min-width: 230px; text-transform: uppercase; position: absolute; bottom: 15px; border-radius: 0px; right: 15px; }
.mod-05 .imagen-post a.btn:hover {background-color: #e65c09;}
.mod-05 .imagen-post .sombra { background-color: rgba(0, 0, 0, 0.5); position: absolute; top: 0px; bottom: 0px; right: 0px; left: 0px; }
.mod-05 .agenda { background-color: #f3f3f7; padding: 15px 20px; position: relative; }
.mod-05 .agenda h3 { font-family: RobotoBold; font-size: 30px; margin-bottom: 15px; }
.mod-05 .agenda h3 span.agenda { padding: 0px; font-size: 30px; margin-right: 5px; position: relative; top: -2px; }
.mod-05 .agenda .items-agenda .item .wrapper { display: table; width: 100%; }
.mod-05 .agenda .items-agenda .item .wrapper .fecha { display: table-cell; vertical-align: middle; padding-right: 15px; width: 90px; }
.mod-05 .agenda .items-agenda .item .wrapper .txt { display: table-cell; vertical-align: middle; }
.mod-05 .agenda .items-agenda .item .wrapper .fecha span { font-size: 18px; width: 75px; height: 75px; display: block; text-align: center; border-radius: 100%; background-color: #000; color: #fff; padding-top: 24px; font-family: RobotoRegular; }
.mod-05 .agenda .items-agenda .item .wrapper .txt span.cat { font-family: RobotoRegular; color: #000; font-size: 14px; }
.mod-05 .agenda .items-agenda .item .wrapper .txt h4 { color: #000; font-size: 18px; margin-top: 2px; font-family: RobotoMedium; margin-bottom: 0px; transition: .3s ease; }
.mod-05 .agenda .items-agenda .item .wrapper .txt span.locate { color: #7a7a7b; font-size: 14px; font-style: italic; }
.mod-05 .agenda .item { margin-bottom: 15px; }
.mod-05 .agenda .external { position: relative; text-align: right; right: 0px; }
.mod-05 .agenda .item a:hover h4 {color: #e65c09!important;}
.mod-05 { padding: 15px 0px; }
.mod-05 .agenda .items-agenda .item .wrapper .fecha span b { font-family: RobotoBold; }
.mod-05 .imagen-post .fecha b { font-family: RobotoBold; }
.mod-05 .row { margin: 0px; }
@media (max-width:991px) {
	.mod-05 .imagen-post { height: 470px; }
	.mod-05 .titulo-mobile h3 span.agenda { background-color: transparent; padding: 0px; top: -1px; margin-right: 5px; }
	.mod-05 .titulo-mobile h3 { font-family: RobotoBold; font-size: 30px; margin-bottom: 10px; }
	.mod-05 .imagen-post .fecha { top: 10px; left: initial; bottom: auto; right: 10px; }
	.mod-05 .imagen-post .wrapper .texto h3 { font-size: 30px; line-height: 32px; font-family: RobotoMedium; }
	.mod-05 .imagen-post a.btn { right: 50%; transform: translateX(50%); }
	.mod-05 .agenda .item { display: none; }
	.mod-05 .agenda .item:first-child { display: block !important; }
}
@media (max-width:768px) {
	.mod-05 .imagen-post .wrapper .texto h3 { width: 100%; padding-left: 0px; font-size: 26px; line-height: 28px; }
	.mod-05 .imagen-post span.cat p { font-size: 16px; }
	.mod-05 .imagen-post .wrapper .texto { vertical-align: top; padding-top: 100px; padding-left: 0px; }
	.mod-05 .imagen-post { height: 375px; }
	.mod-05 .imagen-post a.btn { font-size: 15px; min-width: 185px; }
	.mod-05 .imagen-post span.cat { min-width: 135px; }
	.mod-05 .titulo-mobile h3 { font-size: 20px; }
}